漏洞信息详情

snyk-broker 信息泄露漏洞

  • CNNVD编号:CNNVD-202005-1448
  • 危害等级: 高危
  • CVE编号: CVE-2020-7654
  • 漏洞类型: 信息泄露
  • 发布时间: 2020-05-29
  • 威胁类型: 远程
  • 更新时间: 2020-06-03
  • 厂        商:
  • 漏洞来源:

漏洞简介

snyk-broker是一款用于snyk.io和Git存储库之间访问的代理程序。

snyk-broker 4.73.1之前版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://updates.snyk.io/snyk-broker-security-fixes-152338

参考网址

来源:MISC

链接:https://updates.snyk.io/snyk-broker-security-fixes-152338

来源:MISC

链接:https://snyk.io/vuln/SNYK-JS-SNYKBROKER-570613

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/46814

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-7654

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多